﻿#spotlight
        {
            height:628px;
            width:100%;
            background-position:center center;
            background-repeat:no-repeat;
            background-image:url(/dxm/images/loading-gif-animation.gif);
        }
        #spotlight-left-arrow, #spotlight-right-arrow
        {
            width:80px;
            height:80px;
            margin:319px 0;
            background-image:url(/dxm/layout/css/sprite.png);
            cursor:pointer;
            position:absolute;
        }
        #spotlight-left-arrow
        {
            margin-left:15px;
            float:left;
            background-position:-50px -200px;
        }
        #spotlight-right-arrow
        {
            margin-right:15px;
            float:right;
            background-position:-150px -200px;
        }
      
        @-moz-keyframes slidein {
          from {
            opacity:0;
          }
      
          to {
            opacity:1;
            
          }
        }
    
        @-webkit-keyframes slidein {
         from {
            opacity:0;
          }
      
          to {
            opacity:1;
            
          }
        }

        .item-what
        {
            background-image:url(/dxm/images/box_what.jpg);
        }
        .item-why
        {
            background-image:url(/dxm/images/box_why.jpg);
        }
        .item-how
        {
            background-image:url(/dxm/images/box_how.jpg);
        }
        .item-app
        {
            background-image:url(/dxm/images/box_app.jpg);
        }
        .home-bottom-item-content div
        {
            background-color:rgba(0,0,0,.5);
            
        }
        .spotlight-img
        {
            position:absolute;
            width:100%;
        }
        .bottom-more-link
        {
            height: 24px;
            width: 12px;
            display: block;
            background-image:url(/dxm/layout/css/sprite.png);
            background-position:-49px -674px;
            float:right;
            margin-right:15px;
            /*position:absolute;*/

        }